.silk-table.catalog-course-table td {
	vertical-align: top;
}   

.silk-table.catalog-course-table .accordion--trigger {
	cursor: pointer;
	text-decoration: underline;
}

a.privacy-link {
	display: inline;
}

/* ============
// 3 Column News Articles
// ============ */

@media screen and (min-width: 600px) {
	.three-post .col-medium-6 {
		width: 32%;
	}
	.three-post [class^='col'] {
		margin: 0 2% 3% 0;
	}
	.three-post [class^='col']:last-child {
		margin-right: 0;
	}
}

/* ================
// Notifications Slider
// ================ */
.notifications {
	position: absolute;
	top: 0;
	right: 0;
	background: #3F3E4E;
	padding: 10px;
	padding-left: 20px;
	z-index: 200;
}

@media (min-width: 520px) {
	.notifications {
		width: 520px;
		text-align: left;
	}
}


.notifications--single {
	color: #fff;
	font-weight: bold;
}

.notifications--title {
	padding-right: 10px;
}

.notifications--title:after {
	content: '|';
	padding-left: 10px;
}

.notifications--cta {
	padding-right: 20px;
	position: relative;
	color: #fff;
	text-decoration: none;
}

.notifications--cta:hover {
	color: #fff;
}

.notifications--cta:after {
	content: '';
	width: 13px;
	height: 13px;
	background-image: url(../images/arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: -1px;
	top: 2px;
}

.social-filter li ul.direct-list-reset li {
	width: 100%;
}

/* ===============
// Small Accordion 
// =============== */
.silk-accordion.small-accordion .silk-accordion__header h4 {
	text-transform: none;
	margin: 0 0 .8em 0;
	color: #444;
}
.silk-accordion.small-accordion .silk-accordion__header a {
	padding: 0;
}
.silk-accordion.small-accordion .silk-accordion__header a:before {
	position: relative;
	padding-right: 10px;
	font-family: "Font Awesome 5 Pro";
	font-size: 1em;
	top: 0;
	color: #444;
	font-weight: 500; 
	content: "\f0fe";
	transform: none;
}
.silk-accordion.small-accordion .silk-accordion__header a.is-active:before {
	color: #b02424;
	content: "\f2d3";
}

/* ===========
// JumpTo Anchor Offset Trick
// =========== */
.anchor-link::before {
	display: block; 
  	content: " "; 
  	margin-top: -80px; 
  	height: 80px; 
  	visibility: hidden; 
  	pointer-events: none;
}

/* hr styles */
hr {
	/* default rule2-gray */
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.4);
	background-image: none;
}

.rule-pad {
	margin: 25px 0;
}

.rule1-gray {
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right,#CCC,#333,#CCC);
}

.rule1-blue {
	border: 0;
	height: 1px;
	background: #587B84;
	background-image: linear-gradient(to right,#BACCD1,#587B84,#BACCD1);
}

.rule2-blue {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(217,227,230,0.2);
	border-bottom: 1px solid rgba(68,96,103,0.6);
	background-image: none;
}

/* simple unordered list, no bullet, no indent */
.tight-list {
	list-style: none;
    margin-left: 0;
	padding-left: 0;
}

/* two column list, only targets mobile breakpoint */
@media only screen and (min-width: 999px) {
	ul.two-column-list {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-gap: 20px;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		list-style: none;
	}
}

/* simple, responsive table */
.simple-table {
  width: 100%;
  font-family: "Oswald";
  font-weight: 300;
  font-size: 1.2em;
  border-collapse: collapse;
  margin-bottom: 60px;
}

.simple-table tr {
  border-bottom: 1px solid #ccc;
}

.simple-table tr:first-child {
  border-top: 1px solid #ccc;
}

.simple-table td {
  width: 50%;
  padding: 15px 0 15px 0;
}

@media only screen and (max-width: 699px) {
  .simple-table td {
    display: block;
    width: 100%;
  }
  .simple-table td:nth-child(even) {
    padding-top: 0px;
  }
}

@media print {
  .simple-table {
    table-layout: fixed;
    width: 90%;
    margin: auto;
    font-size: 12px;
    page-break-after: always;
  }
  .simple-table tr:nth-child(odd) {
    background: #e0e0e0;
  }
  .simple-table td {
    padding: 3px 0 3px 3px;
  }
}

/* responsive YouTube embed styles */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0; 
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* profile and article call-out quotes */
.profile-quote {
	border-left: 10px solid #587b84;
	padding-left: 20px;
}

/* img and line divider */
.news-divider {
	width: 95%;
    margin: auto;
	margin-bottom: 45px;
    text-align: center;
    border-bottom: 3px solid #b02424;
}
.news-divider img {
	display: inline;
    height: 20px;
	width: auto;
    background: #fff;
    padding: 0 5px 0 5px;
    margin-bottom: -20px;
}

/* Adds Side Padding for News Article Paragraphs */
@media only screen and (min-width: 700px) {
	.side-padding-large-device {
		padding-left: 15%; 
		padding-right: 15%;
		}
}

/* Homepage Information For updates to account for font awesome updates */
.information-interest span {
	margin-right: 1rem; 
	font-size: 1.4em;
}

/* Simple Icon, Header, and Text Blurb */
.blurb { 
	}

.blurb .fas {
	display: block;
	text-align: center;
	color: #b02424;
}

.blurb h3 {
	text-align: center;
}

.button-row {
	padding-left: 0;
}

.button-row li {
	padding-bottom: 10px;
}

@media screen and (min-width: 700px) {
	.button-row li {
	display: inline;
	padding-right:10px;
	}
}

.information-interest li {
	line-height: 38px;
}

/* update constituent nav */
.nav-constituent li:nth-child(1) a:before {
	background: url(/_resources/images/network.png?v=2019SEPT3) no-repeat 50% 50%;
	background-size: contain
}

.nav-constituent li:nth-child(2) a:before {
	background: url(/_resources/images/faculty.png?v=2019SEPT3) no-repeat 50% 50%;
	background-size: contain
}

.nav-constituent li:nth-child(3) a:before {
	background: url(/_resources/images/people.png?v=2019SEPT3) no-repeat 50% 50%;
	background-size: contain
}
.nav-constituent li:nth-child(4) a:before {
	background: url(/_resources/images/heart.png?v=2019SEPT3) no-repeat 50% 50%;
	background-size: contain
}

/* hackathon constituent nav (find new way) */
.nav-constituent li.hack:nth-child(1) a:before {
	background: url(/_resources/images/hack-heart.png) no-repeat 50% 50%;
	background-size: contain
}
.nav-constituent li.hack:nth-child(2) a:before {
	background: url(/_resources/images/slack.png) no-repeat 50% 50%;
	background-size: contain
}
.nav-constituent li.hack:nth-child(3) a:before {
	background: url(/_resources/images/hospital.png) no-repeat 50% 50%;
	background-size: contain
}

/* accepted student constituent nav (find new way) */
.nav-constituent li.accepted:nth-child(1) a:before {
	background: url(/_resources/images/check-square-icon.png) no-repeat 50% 50%;
	background-size: contain
}
.nav-constituent li.accepted:nth-child(2) a:before {
	background: url(/_resources/images/expand-arrow-alt.png) no-repeat 50% 50%;
	background-size: contain
}
.nav-constituent li.accepted:nth-child(3) a:before {
	background: url(/_resources/images/eye-open.png) no-repeat 50% 50%;
	background-size: contain
}

/* hubraising constituent nav (find new way) */
.nav-constituent li.hack:nth-child(1) a:before {
	background: url(/_resources/images/hospital.png) no-repeat 50% 50%;
	background-size: contain
}
.nav-constituent li.hack:nth-child(2) a:before {
	background: url(/_resources/images/hack-heart.png) no-repeat 50% 50%;
	background-size: contain
}

/* ===== Font Awesome in Rules 
======*/
.callout h4 i, 
.callout--blue h4 i, 
.callout--red h4 i {
	vertical-align: top; 
	padding-right: 10px;
}

.list--article h2 i {
		padding-right: 10px;
		color: #b02424;
		}

/* LiveWhale Calendar */
.event-feed-related-link ul {
		list-style: none;
		margin-left: 0;
		padding-left: 0;
		}
.event-feed-related-link ul li {
	padding-bottom: 5px;
}
.related-links ul {
	display: block;
}
.related-links ul li {
	display: block;
}
.related-links ul li a::before {
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
   	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Pro"; 
	font-weight: 900; 
	content: "\f08e";
	margin-right: 5px;
	padding-left: 10px;
}
@media all and (min-width: 600px) {
	.related-links ul {
		display: inline;
	}
	.related-links ul li {
		display: inline;
	}
}

/* ============
// New Course Tables
// ============ */
.sc_courselist {
    border: 1px solid #eaeaea;
	margin-bottom: 25px;
  }
 .sc_courselist tr:nth-child(odd) {
    background: #ffffff;
  }
  .sc_courselist tr:nth-child(even) {
    background: #eaeaea;
  }
  .sc_courselist caption,
  .sc_courselist .hidden {
    display: none;
  }
  .sc_courselist td {
    padding: 10px;
  }
  .sc_courselist .codecol {
    width: 18%;
  }
  @media only screen and (max-width: 500px) {
    .sc_courselist .codecol {
      width: 25%;
    }
  }
  .sc_courselist .hourscol {
    width: 10%;
	text-align: right;
  }
  .sc_courselist .listsum {
    font-weight: 800;
  }

/* =========
// Mini CTA for bottom of pages
// ========= */
.mini-cta {
	display: flex;
	justify-content: center;
	align-items: center;
}
.mini-cta h4 {
	font-size: 42px;
	padding-bottom: 10px;
}
.mini-cta h4, .mini-cta p {
	display: inline-block;
	margin: 0;
}
.mini-cta-icon {
	opacity: .1;
	font-size: 60px;
	transform: rotate(20deg);
	padding-left: 20px;
	padding-right: 20px;
}

/* ==== Testimonial Container styles ==== */
  .testimonial-container {
    display: flex;
    flex-direction: column;
	margin-bottom: 20px;
  }
  .signature {
		  text-align: right;
		  }
  .testimonial-image, .testimonial {
    flex: 1;
  }
  .testimonial-image {
    min-height: 500px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .testimonial {
    background: #f8f8f8;
    border-top: 10px solid #2E2F7D;
    padding: 40px;
  }
  .testimonial .fas {
    font-size: 26px;
  }
  @media only screen and (min-width: 900px) {
    .testimonial-container {
      flex-direction: row;
      }
    .testimonial-image {
      margin-right: 0;
    }
    .testimonial {
      margin-top: 30px;
      margin-bottom: 30px;
      margin-left: -20px;
    }
  }
/* ==== Image Label for Image plus Text Box, used in Visit Box */
.img-tag-container {
	position: relative;
}
.img-tag {
	position: absolute;
    left: 0px;
    top: 0px;
	padding: 10px;
	min-width: 100px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background-color: #2e2f7d;
}	
/* === Short Course List ===*/
.short-course-list h5 {
	text-transform: none;
	margin-bottom: 5px;
}
.short-course-list h5 span {
	color: #5B6876;
}

/* ==== Name, title profiles ==*/
.name-title h3 {
	font-size: 28px;
}
.name-title h4 {
	font-size: 20px;
	line-height: 24px;
}
.name-title i {
	float: left;
	padding-right: 10px;
	opacity: .8; 
}
/* === Center heading with icon === */
.icon-center-head {
	padding-top: 30px;
	font-size: 24px;
	text-align: center;
}
.icon-center-head i {
	font-size: 40px; 
	color: #b1181e; 
	display: block
}